/* IMPORT THE FRAMEWORK */
/* /////////////// VARIABLES /////////////// */
/* /////////////// MIXIN FUNCTIONS /////////////// */
/* /////// CUSTOM BORDER RADIUS //////// */
/* /////// CUSTOM TRANSITIONS //////// */
/* /////// LINEAR GRADIENTS //////// */
/* /////// BREAKPOINTS //////// */
/* CUSTOM MIN MAX */
/* CUSTOM MAX */
/* CUSTOM MIN */
/* --------------------------------- */
/* /////// LAYOUT FRAMEWORK //////// */
/* --------------------------------- */
/* PLACEHOLDERS */
/* LOOP TO CREATE A CLASS FOR EACH COLUMN WIDTH */
/* --------------------------------- */
/* /////// END LAYOUT FRAMEWORK //// */
/* --------------------------------- */
/* --------------------------------- */
/* /////// SITE SPECIFIC STYLES //// */
/* --------------------------------- */
/* PLACEHOLDERS */
/* BUTTON */
/* MORE INFO LINKS */
/* FORMS */
/* TYPOGRAPHY */
/* --------------------------------- */
/* /////// END SITE STYLES ///////// */
/* --------------------------------- */
.our-team {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #333; }

.qualifications {
  margin-bottom: 20px; }
  .qualifications img {
    width: 70%;
    margin: 10px 0; }

.bas {
  width: 100px;
  margin-top: 20px; }

/* /////////// MEDIA QUERIES ////////// */
/* LANDSCAPE IPHONES */
@media screen and (min-width: 568px) and (max-width: 767px) {
  .bas {
    margin-bottom: 20px; }

  .qualifications img {
    width: 20%;
    margin: 10px 20px 10px 0; } }
/* PORTRAIT IPHONES */
@media screen and (min-width: 320px) and (max-width: 567px) {
  .bas {
    margin-bottom: 20px; } }
